
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRCS_WARNPLAN' AND KSQL_COL_NAME ='FLOCALEID')
ALTER TABLE T_HRCS_WARNPLAN ADD (FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL );

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRCS_WARNPLAN' AND KSQL_COL_NAME ='FRCRELATION')
ALTER TABLE T_HRCS_WARNPLAN ADD (FRCRELATION CHAR(1) DEFAULT '0' NOT NULL );

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRCS_WARNPLAN' AND KSQL_COL_NAME ='FRCROLE')
ALTER TABLE T_HRCS_WARNPLAN ADD (FRCROLE CHAR(1) DEFAULT '0' NOT NULL );

